// 场景资源上传相关接口
import { defHttp } from '/@/utils/http/axios';

export const getSceneListByPage = (params) => {
    return defHttp.get({
        url: '',
        params
    })
  }

  export const delSceneResource = (mapResourceIds) => {
    return defHttp.delete({ 
        url: '', 
        params: mapResourceIds 
    });
  };